.widgets-creator-wrapper {

  .no-decoration-icon-link {
    a {
      text-decoration: none;
      &:hover, &:focus {
        text-decoration:none;
      }
    }
  }
  .delete-glyphicon-link {

    i.glyphicon-remove {
      color: #E74C3C;
    }
    i.glyphicon-remove:focus {
      color: #e75d3ced;
      text-decoration: none;
    }
    i.glyphicon-remove:hover {
      color: #e75d3ced;
      text-decoration: none;
    }
  }

  .user-prefferences-primary-btn.btn-primary{
    &:focus {
      background-color: #5599ff;
      border-color: #5599FF;
    }
  }
  .widgets-view-pagination {
    ul.pager.lfr-pagination-buttons {
      li {
        border-right: hidden;
        float: left;
        position: relative;
        margin-right: 3px;
        a{
          display: inline-block;
          padding: 5px 14px;
          background-color: #fff;
          border: 1px solid #ddd;
          border-radius: 15px;
        }
      }
    }
  }

}